<?php
/**
 * This is the template that displays the links to the latest comments for a blog
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @package templates
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

$CommentList = new CommentList( $Blog, "'comment','trackback'", array('published'), '', '', 'DESC', '', 20 );

$CommentList->display_if_empty();

while( $Comment = & $CommentList->get_next() )
{ // Loop through comments:
	// Load comment's Item object:
	$Comment->get_Item();
	$Comment->anchor(); ?>

	<div class="bComment">
	<h3 class="bTitle"><?php
	echo T_('In response to').':';

	$Comment->Item->title( array(
		'link_type' => 'permalink',
	) );
	?></h3>

	<div class="bCommentTitle">
	<?php $Comment->author(); ?>
	<?php $Comment->author_url( array(
		'before' => ' &middot; '
	) ); ?>
	</div>

	<div class="bCommentText">
	<?php $Comment->content(); ?>
	</div>

	<div class="bCommentSmallPrint">
	<?php
	$Comment->permanent_link( array(
		'class' => 'permalink_right',
		'nofollow' => true,
	) );

	$Comment->date(); ?> @ <?php $Comment->time( 'H:i' );
	$Comment->edit_link( array(
		'before' => ' &middot; '
	) );
	$Comment->delete_link( array(
		'before' => ' &middot; '
	) );
	?>
	</div>

	</div>
	<?php
} // End of comment loop.
?>
