<?php
/**
 * "item comment" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage generics
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

// set some default params...
$params = array_merge( array(
	'comment_start' => '<div class="bComment">',
	'comment_end' => '</div>',
	'Comment' => NULL, // this object MUST be passed as a param!
), $params );

/**
 * @var Comment
 */
$Comment = & $params['Comment'];
$Comment->anchor();
echo $params['comment_start'];
?>

<div class="bCommentTitle">
<?php
switch( $Comment->get( 'type' ) )
{
	case 'comment': // Display a comment:
	if( empty($Comment->ID) )
	{ // PREVIEW comment
		echo T_('PREVIEW Comment from:').' ';
	}
	else
	{ // Normal comment
		$Comment->permanent_link( array(
			'before' => '',
			'after' => ' '.T_('from:').' ',
			'text' => T_('Comment'),
			'nofollow' => true,
		) );
	}

	$Comment->author();
	$Comment->msgform_link( $Blog->get('msgformurl') );
	$Comment->author_url( array(
		'before' => ' &middot; '
	) );
	break;

	case 'trackback': // Display a trackback:
	$Comment->permanent_link( array(
		'before' => '',
		'after' => ' '.T_('from:').' ',
		'text' => T_('Trackback'),
		'nofollow' => true,
	) );

	$Comment->author( array(
		'make_link' => true
	) );
	break;

}
?>
</div>

<?php $Comment->rating(); ?>

<div class="bCommentText">
<?php $Comment->content(); ?>
</div>

<div class="bCommentSmallPrint">
<?php
$Comment->edit_link( array(
	'class' => 'permalink_right'
) );
$Comment->delete_link( array(
	'class' => 'permalink_right'
) );
?>

<?php $Comment->date(); ?> @ <?php $Comment->time( 'H:i' ) ?>
</div>

<?php
echo $params['comment_end'];
?>
