<?php
/**
 * This is the template that displays the media index for a blog
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @package templates
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

// display the Media Index widget
template_widget( array(
	'widget' => 'media_index',
	'block_start' => '',
	'block_end' => '',
	'block_display_title' => false,
	'thumb_size' => 'fit-80x80',
	'thumb_layout' => 'grid',
	'grid_start' => '<table class="image_index" cellspacing="3">',
	'grid_end' => '</table>',
	'grid_nb_cols' => 8,
	'grid_colstart' => '<tr>',
	'grid_colend' => '</tr>',
	'grid_cellstart' => '<td>',
	'grid_cellend' => '</td>',
	'order_by' => $Blog->get_setting('orderby'),
	'order_dir' => $Blog->get_setting('orderdir'),
	'limit' => 1000,
	) );
?>
