<?php
/**
 * "Asevo" template class
 *
 * This file is part of the Quam Plures project - {@link http://quamplures.net/}
 *
 * @package templates
 * @subpackage asevo
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

/**
 * asevo_Template class
 *
 * @package templates
 * @subpackage asevo
 */
class asevo_Template extends Template
{

	/**
	 * Get default name for the template, which the admin can customize.
	 */
	function get_default_name()
	{
		return 'Asevo';
	}


	/**
	 * Get default type for the template.
	 */
	function get_default_type()
	{
		return 'normal';
	}


	/**
	 * Get credits for linkback on credits page.
	 * see http://docs.quamplures.net/templates/Template.html#methodget_template_credits
	 */
	function get_template_credits()
	{
		$template_linkbacks = array(
			'designer' => array(
				'pre' => T_('Design by'),
				'text' => 'b2evolution',
				'post' => T_('This template was originally a "skin" in b2evolution v3.3.3'),
				'url' => 'http://b2evolution.net/',
				'title' => 'http://b2evolution.net/',
			),
			'ported' => array(
				'pre' => T_('Ported by'),
				'text' => 'EdB',
				'post' => T_(''),
				'url' => 'http://1912webworks.com/',
				'title' => T_('insert creative link title'),
			),
		);
		return $template_linkbacks;
	}

}

?>
