<?php
/**
 * "item block" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage basic
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );
?>

<div id="<?php $Item->anchor_id(); ?>" class="<?php $Item->status_raw(); ?>" lang="<?php $Item->lang(); ?>">
<?php request_title( array(
	'title_before' => '<h3>',
	'title_after' => '</h3>',
) ); ?>

<div class="item_content">
<?php
// increment view counter (@todo (legacy): merge with inc_viewcount)
$Item->count_view( array() );

// display images linked to this item
$Item->images( array() );

// URL link, if the post has one
$Item->url_link();

// display item's teaser
$Item->content_teaser( array() );

// display "more" link (read more/follow up)
$Item->more_link( array() );

// display content teaser of item
$Item->content_extension( array() );

// display links to post pages for multi-page items
$Item->page_links( array() );

// display item's footer
$Item->footer( array() );
?>
</div>

<div class="item_metadata">
<?php
// display author/creator of item
$Item->author( array() );
echo '&bull;';

// display and link categories by name
$Item->categories( array() );
echo '&bull;';

// display link to edit this item
$Item->edit_link();
echo '&bull;';

// display link to (and count of) comments and trackbacks
$Item->feedback_link( array() );
echo '&bull;';

// display issue date/time of item
$Item->issue_date( array() );
echo '&bull;';

// display issue date/time of item
$Item->issue_time( array() );
echo '<hr />';

// display the item's locale flag
$Item->locale_flag( array() );
echo '&bull;';

// displays message form link to item's author.
$Item->msgform_link( array() );
echo '&bull;';

// display the item's permalink
$Item->permanent_link( array() );
echo '&bull;';

// display the item's tags
$Item->tags( array() );
echo '&bull;';

// display item's view count
$Item->views( $zero = '#', $one = '#', $more = '#' );
echo '&bull;';

// display word count
$Item->wordcount();
?>
</div>

</div>
