<?php
/**
 * "body header" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage intense
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );
?>

<div id="rap">

<div id="top">
<?php
// Random or custom header image.
$header_index = 0;
if( ($head_image = $Template->get_setting( 'head_image' )) !== false)
{
	$head_image = (int) $head_image;
	$header_index = $head_image == 0 ? mt_rand(1, 4) : $head_image;
}
?>

<div id="header" class="header<?php echo $header_index;?>">

<div id="menu">
<?php
// --- --- --- --- --- --- --- --- --- --- ---
// display "Page Top" container's widgets
template_container( NT_('Page Top'), array(
	'block_start' => '<div>',
	'block_end' => '</div>',
	'block_display_title' => false,
	'list_start' => '<ul>',
	'list_end' => '</ul>',
	'item_start' => '<li class="first page_item">',
	'item_end' => '</li>',
) );
?>
</div>

<h1 id="title">
<a href="<?php $Blog->disp('url'); ?>" title="<?php $Blog->disp('name'); ?>"><?php $Blog->disp('name'); ?></a>
</h1>
</div>

<div class="nav bl">

<div class="nav2 br">

<div id="slogan"><?php $Blog->tagline(); ?></div>

<div id="navdiv">
<ul id="navlist">
<?php
// --- --- --- --- --- --- --- --- --- --- ---
// display "Menu" container's widgets
template_container( NT_('Menu'), array(
	'block_start' => '',
	'block_end' => '',
	'block_display_title' => false,
	'list_start' => '',
	'list_end' => '',
	'item_start' => '<li>',
	'item_end' => '</li>',
) );
?>
</ul>
</div>

</div>

</div>
