<?php
/**
 * Stub file for the RSS posts feed.
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 *
 * @package xml
 * @subpackage rss
 */

# tell QP to expect a blog in the URL params:
# we don't want extra path resolution on this page
$resolve_extra_path = false;

# force the use of the rss template:
$alt_tpl = '_rss';

# retricts posts to those published, thus hiding drafts.
$show_statuses = array();

# set a limit before which posts will be ignored
# you can use a unix timestamp value or 'now' which will hide all posts in the past
$timestamp_min = '';

# set a limit after which posts will be ignored
# you can use a unix timestamp value or 'now' which will hide all posts in the future
$timestamp_max = 'now';

/**
 * Lingua Latina non mortua est quod eam loquimur (QP will handle it from here)
 */
require_once dirname(__FILE__).'/../qp_config/_config.php';

require $inc_path.'_blog_main.inc.php';
?>
