<?php
/**
 * Locale definition
 *
 * Documentation of the keys:
 *  - 'name'       : The locale name displayed to the user (keep short).
 *  - 'charset'    : Character set of the locale's messages files.
 *  - 'datefmt'    : The date format for this language. See {@link date_i18n()}.
 *  - 'timefmt'    : The time format for this language. See {@link date_i18n()}.
 *  - 'startofweek': Start of week for this locale. 0 means Sunday, 1 Monday etc.
 *
 * @package pond
 */
$locale_defs['de-DE'] = array(
		'name' => NT_('German (DE) latin1'),
		'charset' => 'iso-8859-1',
		'datefmt' => 'd.m.y',
		'timefmt' => 'H:i:s',
		'startofweek' => 1,
	);
?>