<?php
/**
 * "body footer" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage photoblog
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );
?>

<div id="pageFooter">
<p class="baseline"><?php
// display a link to contact the current blog owner
$Blog->contact_link( array(
	'after' => ' | ',
) );
?>
<a href="<?php $Blog->disp( 'lastcommentsurl', 'raw' ) ?>"><?php echo T_('Latest comments') ?></a>
<?php
if( $Blog->get_setting( 'feed_content' ) != 'none' )
{
	?> / <a href="<?php $Blog->disp( 'rss2_url', 'raw' ) ?>">RSS 2.0</a> / 
	<a href="<?php $Blog->disp( 'atom_url', 'raw' ) ?>"><?php echo T_('Atom Feed') ?></a> / 
	<a href="http://www.whatisrss.com/" title="http://www.whatisrss.com/"><?php echo T_('What is RSS?') ?></a>
	<?php
}
?></p>
<p class="baseline">
<?php
// displays current Blog's footer text
$Blog->footer_text( array(
	'after' => ' | ',
) );

// display a link to this blog's credits page
$Blog->credits_link( array() );
?>
</div>

<?php
// activate the sonic transducer
$Plugins->trigger_event('TemplateEndHtmlBody');
?>
</div>

</body>
</html>
