<?php
/**
 * "item comment" sub-template

Need help doing something with this file?
http://docs.quamplures.net/li_templates.html - tutorials and autodocs

 * This is meant to be included via a .main.php (or other .inc.php) file
 *
 * Quam Plures - {@link http://quamplures.net/}
 * Released under GNU GPL License - {@link http://quamplures.net/license.html}
 * @copyright (c) 2009 by the Quam Plures developers - {@link http://quamplures.net/}
 * @copyright (c)2003-2009 by Francois PLANQUE - {@link http://fplanque.net/}
 * @package templates
 * @subpackage terrafirma
 */
if( !defined('QP_MAIN_INIT') ) die( 'Please, do not access this page directly.' );

// set some default params...
$params = array_merge( array(
	'comment_start' => '<div class="bComment">',
	'comment_end' => '</div>',
	'Comment' => NULL, // this object MUST be passed as a param!
), $params );

/**
 * @var Comment
 */
$Comment = & $params['Comment'];
$Comment->anchor();
echo $params['comment_start'];
?>

<div class="bCommentTitle">
<?php
if( !empty($Comment->author_user_ID) && $Comment->author_user_ID == $Item->Author->ID )
{ // This comment was posted by the author
	// Di special color?
}

switch( $Comment->get( 'type' ) )
{
	case 'comment': // Display a comment:
	if( empty($Comment->ID) )
	{ // PREVIEW comment
		echo T_('PREVIEW Comment from:').' ';
	}
	else
	{ // Normal comment
		$Comment->permanent_link( array(
			'before' => '',
			'text' => '&#035;',
			'nofollow' => true,
		) );
	}
	$Comment->author( array(
		'after_visitor' => '',
		'make_link' => true,
	) );
	$Comment->msgform_link( $Blog->get('msgformurl') );
	break;

	case 'trackback': // Display a trackback:
	$Comment->permanent_link( array(
		'before' => '',
		'text' => T_('Trackback: '),
		'nofollow' => true,
	) );
	$Comment->author( array( 'make_link' => true ) );
	break;

}
?>
<em>on <?php $Comment->date(); ?> at <?php $Comment->time( 'H:i' ) ?>
<?php
$Comment->edit_link( array( 'before' => ' &nbsp; ' ) );
$Comment->delete_link( array( 'before' => ' &nbsp; ' ) );
?></em>

<?php
$Comment->rating();
?>
</div>

<div class="bCommentText">
<?php
$Comment->content();
?>
</div>

<?php
echo $params['comment_end'];
?>
